/*--------------Botones boostrap----------------*/
.btn-success {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #4cae4c !important;
}

.btn-success:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

.btn-success:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

.btn-success:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

.btn-primary {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #2e6da4 !important;
}

.btn-primary:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

.btn-primary:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

.btn-primary:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

.btn-info {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #46b8da !important;
}

.btn-info:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #46b8da !important;
}

.btn-info:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #46b8da !important;
}

.btn-info:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #46b8da !important;
}

.btn-danger {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #d43f3a !important;
}

.btn-danger:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

.btn-danger:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

.btn-danger:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

/*----------Clases para los botones (Buscar, Guardar, Crear, Modificar)----------*/
.btn-action {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #2e6da4 !important;
}

.btn-action:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

.btn-action:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

.btn-action:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #2e6da4 !important;
}

/*----------Clases para los botones de flujo (Enviar)----------*/
.btn-submit {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #4cae4c !important;
}

.btn-submit:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

.btn-submit:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

.btn-submit:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #4cae4c !important;
}

/*----------Clases para los botones de flujo (Devolver)----------*/
.btn-return {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #eea236 !important;
}

.btn-return:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #eea236 !important;
}

.btn-return:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #eea236 !important;
}

.btn-return:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #eea236 !important;
}

/*----------Clases para los botones de flujo (Rechazar)----------*/
.btn-reject {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #d43f3a !important;
}

.btn-reject:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

.btn-reject:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

.btn-reject:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #d43f3a !important;
}

/*----------Clases para los botones (Ver)----------*/
.btn-view {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-color: #46b8da !important;
}

.btn-view:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #269abc !important;
}

.btn-view:active:hover {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #269abc !important;
}

.btn-view:focus {
    color: #000000 !important;
    background-color: #f6f7f9 !important;
    border-color: #269abc !important;
}

.btn-default {
    color: #333333 !important;
    background-color: #ffffff !important;
    border-color: #cccccc !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    color: #333333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
}

.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    background-image: none !important;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #ffffff !important;
    border-color: #cccccc !important;
}

.btn-default .badge {
    color: #ffffff !important;
    background-color: #333333 !important;
}